declare namespace _default {
    const _queue: never[];
    const _gap: number;
    const _topOffset: number;
    const _rightOffset: number;
    function add(toaster: any): void;
    function notify(): void;
    function remove(toaster: any, onRemoved: any): void;
    function setTopOffset(offset: any): void;
}
export default _default;
